summaryrefslogtreecommitdiff
path: root/pkgthing/pget.sh
diff options
context:
space:
mode:
authorLuke Shumaker <luke@HP-dv6426us-u904.(none)>2009-10-25 04:17:09 -0400
committerLuke Shumaker <lukeshu@sbcglobal.net>2015-06-26 00:30:17 -0600
commitcaa697deb4a74652f767bc50ab5e3e6b176d60a6 (patch)
tree1ad87aac9f7329413687b0efbac3177bc9cdd42e /pkgthing/pget.sh
parente3cef0a61116e55fb0f9afe99688a27a7b188889 (diff)
I think it was treating pkg(thing) like a reg file, rather than a directory
Diffstat (limited to 'pkgthing/pget.sh')
m---------pkgthing0
-rw-r--r--pkgthing/pget.sh10
2 files changed, 10 insertions, 0 deletions
diff --git a/pkgthing b/pkgthing
deleted file mode 160000
-Subproject 506c0c62b3c76b8086313b3f8977b4344838fe5
diff --git a/pkgthing/pget.sh b/pkgthing/pget.sh
new file mode 100644
index 0000000..c0c12fe
--- /dev/null
+++ b/pkgthing/pget.sh
@@ -0,0 +1,10 @@
+#!/bin/sh
+name='pget'
+ver='1.9.1'
+
+src=/var/srcdir
+cd $src; if [ $? -ne 0 ]; then exit 1; fi
+out="`echo "$1" | sed 's@^.*://@@'`"
+curl $@ -L -C - --create-dirs -o "$out"
+ptranslate "$out"
+